## rust-rspirv 0.12.0

=== debian/changelog ===
rust-rspirv (0.12.0-1) unstable; urgency=medium

  * Package rspirv 0.12.0+sdk-1.3.268.0 from crates.io using debcargo 2.7.11 (Closes: #1127430)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 08 Feb 2026 18:26:34 +0100
