=== debian/control ===
Source: rust-rspirv
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-spirv-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rspirv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rspirv
Homepage: https://github.com/gfx-rs/rspirv
X-Cargo-Crate: rspirv

Package: librust-rspirv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~),
 librust-spirv-0.3+default-dev
Provides:
 librust-rspirv+default-dev (= ${binary:Version}),
 librust-rspirv-0-dev (= ${binary:Version}),
 librust-rspirv-0+default-dev (= ${binary:Version}),
 librust-rspirv-0.12-dev (= ${binary:Version}),
 librust-rspirv-0.12+default-dev (= ${binary:Version}),
 librust-rspirv-0.12.0-dev (= ${binary:Version}),
 librust-rspirv-0.12.0+default-dev (= ${binary:Version})
Description: Rust library APIs for SPIR-V module manipulation - Rust source code
 Source code for Debianized Rust crate "rspirv"
