=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rspirv 0.12.0 --all-targets --all-features
Features: test-name=rust-rspirv:@
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rspirv 0.12.0 --all-targets
Features: test-name=librust-rspirv-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rspirv 0.12.0 --all-targets --no-default-features
Features: test-name=librust-rspirv-dev:
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
